<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ironheart</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Ironheart-2018-5/digital-comic/750684</Web>
  <Volume>2018</Volume>
  <Summary>There’s still more to uncover about the forces behind Daija’s kidnapping, and Ironheart will have to face them once and for all. Can she survive her first showdown with the mysterious Ten Rings?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB750684], [RELDATE:2019-04-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
